# ----------------------------------------------------- 
# General window layout and colors
# name: "Default"
# ----------------------------------------------------- 

general {
    gaps_in = 10
    gaps_out = 14
    border_size = 2
    col.active_border = $color11
    col.inactive_border = rgba(ffffffff)
    layout = dwindle
}

group {
    col.border_active = $color11
    col.border_inactive = rgba(ffffffff)
    groupbar {
        col.active = $color11
        col.inactive = $color13
    }
}
